#
# @(#)$Id: config-generic.mk,v 1.35 2007/08/14 12:12:55 templon Exp $
#

include paths.mk

PROD=lcg-info-dynamic-scheduler-generic
NAME=lcg-info-dynamic-scheduler-generic
DESCR=GIP plugin for VO-specific scheduler info such as Estimated Response \
Time and Free Slots.  This RPM contains the batch-system independent \
part. This RPM contains a document detailing how the batch-system \
specific information should be reported so that the code here can \
read it and compute the necessary information.

VERSION=2.3.5
RELEASE=1
AUTHOR=Jeff Templon <templon@nikhef.nl>

# define files to be in installed version of this package, and
# their types (modules, scripts, docs, etc) ... mapping of type
# to installed directory are defined in top-level Makefile.

MYMODS=ett/EstTT.py lrms/lrms.py

MYSCRIPTS=lcg-gip/lcg-info-dynamic-scheduler

MYDOCS=doc/lcg-info-dynamic-scheduler.txt \
	lcg-gip/RELEASE \
	lcg-gip/lcg-info-static-example.ldif \
	lcg-gip/lrm-backend-output.example \
	lcg-gip/vo-max-slot.example \
	lcg-gip/scheduler-dynamic-example.conf \
	lcg-gip/scheduler-static-example.conf \
	doc/lrmsinfo-generic.txt \
	doc/vomaxjobs-generic.txt \
	lcg-gip/lcg-info-dynamic-scheduler-wrapper


REQUIRES=python >= 2.2.2, python-logging >= 0.4.6
OBSOLETES=lcg-info-dynamic-scheduler

# defaults for RPM
GROUP=GIP/LRMS
URL=http://www.nikhef.nl/grid
LICENSE=VL-e
VENDOR=PDP/NIKHEF

DATE=14/02/11 14:33
