#
# @(#)$Id: config-pbs.mk,v 1.32 2007/07/03 11:32:00 templon Exp $
#

include paths.mk

PROD=lcg-info-dynamic-scheduler-pbs
NAME=lcg-info-dynamic-scheduler-pbs
DESCR=Plugins for the lcg-info-dynamic-scheduler GIP plugin.  The two\
plugins here are for Maui (scheduler) and PBS/Torque (LRMS).
VERSION=2.1.5
RELEASE=1
AUTHOR=Jeff Templon <templon@nikhef.nl>

# define files to be in installed version of this package, and
# their types (modules, scripts, docs, etc) ... mapping of type
# to installed directory are defined in top-level Makefile.

MYMODS=	lrms-pbs/pbsServer.py lrms-pbs/torque_utils.py

MYSCRIPTS= lrms-pbs/lrmsinfo-pbs lrms-pbs/vomaxjobs-maui

MYDOCS=lcg-gip/lcg-info-dynamic-scheduler-pbs-maui.conf \
	lcg-gip/lcg-info-dynamic-scheduler-pbs-unknown.conf \
	lrms-pbs/CHANGES

REQUIRES=python >= 2.2.2, lcg-info-dynamic-scheduler-generic >= 2.1.0
OBSOLETES=None

# defaults for RPM
GROUP=GIP/LRMS
URL=http://www.nikhef.nl/grid
LICENSE=VL-e
VENDOR=PDP/NIKHEF

DATE=23/09/10 16:26
