#
# @(#)$Id: config-test.mk,v 1.23 2007/07/03 11:32:46 templon Exp $
#

include paths.mk

PROD=lcg-info-dynamic-scheduler-test
NAME=lcg-info-dynamic-scheduler-test
DESCR=This is a package of test programs for the lcg-info-dynamic-scheduler \
set of programs. It should be run by installing the package, cd to the \
top level dir and do ./test.sh
VERSION=2.1.0
RELEASE=1
AUTHOR=Jeff Templon <templon@nikhef.nl>

# define files to be in installed version of this package, and
# their types (modules, scripts, docs, etc) ... mapping of type
# to installed directory are defined in top-level Makefile.

MYTESTFILES=test/allok.tst.conf \
	test/allok.tst.stderr \
	test/allok.tst.stdout \
	test/lrmerr1.tst.conf \
	test/lrmerr1.tst.stderr \
	test/lrmerr1.tst.stdout \
	test/lrmerr2.tst.conf \
	test/lrmerr2.tst.stderr \
	test/lrmerr2.tst.stdout \
	test/mauiwarn.tst.conf \
	test/mauiwarn.tst.stderr \
	test/mauiwarn.tst.stdout \
	test/diagmg-extraline \
	test/badfreeslots.tst.conf \
	test/badfreeslots.ldif \
	test/badfreeslots.tst.stderr \
	test/badfreeslots.tst.stdout \
	test/vomax.badfreeslots \
	test/cern1.ok.tst.conf \
	test/cern1.ldif \
	test/lrminf.cern1.ok \
	test/vomax.cern1.ok \
	test/cern1.ok.tst.stdout \
	test/cern1.ok.tst.stderr \
	test/lrminf.baddict \
	test/lrminf.ok \
	test/lrminf.undefattr \
	test/lrminf.badfreeslots \
	test/test.sh \
	test/tst.ldif \
	test/cern.16k.tst.conf \
	test/cern.16k.ldif \
	test/cern.16k.lrminf \
	test/cern.16k.tst.stdout \
	test/cern.16k.tst.stderr \
	test/deny1.ok.ldif \
	test/deny1.ok.tst.conf \
	test/deny1.ok.lrminf \
	test/deny1.ok.tst.stdout \
	test/deny1.ok.tst.stderr \
	test/deny1.2acbrs.ldif \
	test/deny1.2acbrs.tst.conf \
	test/deny1.2acbrs.tst.stderr \
	test/deny1.2acbrs.tst.stdout \
	test/vomax.ok \
	test/vomap.mung.tst.conf \
	test/vomap.mung.tst.stdout \
	test/vomap.mung.tst.stderr \
	test/lrminf.min \
	test/emptyatt.ldif \
	test/emptyatt.tst.conf \
	test/emptyatt.tst.stdout \
	test/emptyatt.tst.stderr

REQUIRES=python >= 2.2.2

# defaults for RPM
GROUP=GIP/LRMS
URL=http://www.nikhef.nl/grid
LICENSE=VL-e
VENDOR=PDP/NIKHEF

DATE=03/07/07 13:32
