#
# @(#)$Id: config.mk,v 1.12 2005/08/03 11:37:02 templon Exp $
#
PROD=lcg-info-dynamic-scheduler
NAME=lcg-info-dynamic-scheduler
DESCR=GIP plugin for VO-specific scheduler info such as Estimated Response \
Time and Free Slots.  The code is designed to be batch-system independent. \
A backend for PBS/Torque/Maui is included, this should be in a different \
RPM.  After the vacation.
VERSION=1.2.5
RELEASE=1
AUTHOR=Jeff Templon <templon@nikhef.nl>

TOPDIR=/opt/lcg
CONFIGDIR=$(TOPDIR)/var/gip
MYCONFIGS=lcg-gip/lcg-info-static-example.ldif \
	lcg-gip/scheduler-dynamic-example.conf \
	lcg-gip/scheduler-static-example.conf

MODDIR=$(TOPDIR)/lib/python
MYMODS=ett/EstTT.py ett/gott.py \
	lrms/lrms.py \
	lrms-pbs/pbsServer.py lrms-pbs/torque_utils.py

SCRIPTDIR=$(TOPDIR)/libexec
MYSCRIPTS=lcg-gip/lcg-info-dynamic-scheduler \
	lcg-gip/lrm-backend-output.example \
	lcg-gip/vo-max-slot.example \
	lrms-pbs/lrmsinfo-pbs lrms-pbs/vomaxjobs-maui

DOCDIR=$(TOPDIR)/share/doc/lcg-info-dynamic-scheduler
MYDOCS=doc/lcg-info-dynamic-scheduler.txt \
	doc/lrmsinfo-generic.txt

REQUIRES=python >= 2.2.2


# defaults for RPM
GROUP=GIP/LRMS
URL=http://www.nikhef.nl/grid
LICENSE=http://www.vl-e.nl/license.html
VENDOR=PDP/NIKHEF

DATE=03/08/05 13:36
